<link rel="import" href="../bower_components/polymer/polymer-element.html">
<dom-module id="shared-styles">
  <template>
    <style>
      .card {
        margin: 24px;
        padding: 16px;
        color: #757575;
        background-color: #fff;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
        justify-content: center;
      }

/* modificacion de los estilos */
      .iniciales{
        display: flex;
        justify-content: center;
      }

      .letras {
        width: 57px;
        height: 57px;
        background-color: #2DCCCD;
      }
      .nameU{
        padding: 10px;
        margin: 10px;
        width: 152px;
        height: 19px;
        color: white;
        opacity: 100%;
        display: flex;
        justify-content: center;
        font-family: BentonSans-Book;
        font-size: 18px;
        
      }

/*       .cuentas{
        font-family: BentonSans-Medium;
        font-size: 14px;
        color: #6D6D6D;
        letter-spacing: 0;
      }

      .cuentaP{
        display: flex;
        justify-content: center;
      } */

      .tableCard{
        width: 100%
      }
      .tdCard{
        width: 50%;
        font-family: BentonSans-Medium;
        font-size: 14px;
        color: #6D6D6D;
        letter-spacing: 0;
      }
      .tdTotal{
        width: 50%;
        font-family: BentonSans-Medium;
        font-size: 14px;
        color: #121212;
      }
      .tdCuenta{
        width: 50%;
        font-family: BentonSans-Medium;
        font-size: 15px;
        color: #1973B8; 
      }
      .tdCuentaTotal{
        width: 50%;
        font-family: BentonSans-Medium;
        font-size: 20px;
        color: #121212;
      }
      .tdNumCuenta{
        width: 50%;
        font-family: BentonSans-Medium;
        font-size: 14px;
        color: #121212;
      }
      .tdSaldo{
        width: 50%;
        font-family: BentonSans-Medium;
        font-size: 15px;
        color: #121212;
      }
      .tdTipoCard{
        width: 50%;
        font-family: BentonSans-Medium;
        font-size: 15px;
        color: #1973B8;
      }

      /* estilos de la table */

      /* estilos del view2 */
      .card2 {
        margin: 20px;
        padding: 20px;    
        width: auto;
        height: 220px;
        color: #757575;
        background-color: #fff;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
      }
      .titulo{
        font-size: 16px;
        font-family: BentonSans-Medium;
        color: #0A0B0C;
        letter-spacing: 0;
        text-align: center;
        padding: 20px;
        margin: 5px;
      }
      .totalCuenta{
        font-size: 32px;
        font-family: BentonSans-Medium;
        color: #0A0B0C;
        letter-spacing: 0;
        text-align: center;
        margin: 5px;
      }
      .tituloSaldo{
        font-size: 13px;
        font-family: BentonSans-Medium;
        color: #0A0B0C;
        letter-spacing: 0;
        text-align: center;
        margin: 5px;
        padding: 20px;
      }
      .detalleLink{
        font-size: 13px;
        font-family: BentonSans-Medium;
        color: #1973B8;
        letter-spacing: 0;
        text-align: center;
        margin: 20px;
        padding: 10px; 
      }

      /* div opciones */
      .opciones{
        margin: auto;
        width: auto;
        height: 126px;
        background-color: #1464A5;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
      }
      .iconos{
        color: white;
        width: 100%;
        
      }
      .icono{
        font-size: 11px;
        font-family: BentonSans-Medium;
        text-align: center;
        padding: 10px;
      }
      .titulo2{
        font-family: BentonSans-Medium;
        font-size: 12px;
        color: #1973B8;
        letter-spacing: 0;
        padding: 10px;
      }
      .fecha{
        font-family: BentonSans-Medium;
        font-size: 12px;
        color: #C49735;
        letter-spacing: 0;
        padding: 10px;
      }
      .tablaMovimientos{
        width: 100%;
      }
      .tdMovimiento{
        font-family: BentonSans-Book;
        font-size: 14px;
        color: #121212;
        letter-spacing: 0;
        padding: 10px;
      }
      .tdTipoMov{
        font-family: BentonSans-Book;
        font-size: 12px;
        color: #121212;
        letter-spacing: 0;
        padding: 10px;        
      }
      hr{
        width: auto;
        height: 1px;
        color: #CACACA;
      }

      /* registro */
      .imgRegistro{
        width: auto;
        height: 224px;
        
        
      }

      .titleRegistro{
        width: auto;
        height: auto;
        font-family: BentonSans-Medium;
        font-size: 15px;
        color: #000000;
        letter-spacing: 0;
        line-height: 22px;
        padding: 20px;
        text-align: center;
        

      }
      .label{
        color: black; 
      }

      .formularioRegistro{
        font-size: 29px;
        color: red;
      }
/*       .btnRegistro{
        width: 10px;
        height: 12px;;
        padding: 20px;
        text-align: center;
        background: #004481;
        font-family: Helvetica;
        font-size: 15px;
        color: #FFFFFF;

      } */
      .cardAzul1 {
        display: block;
      

  /*       border-radius: 5px; */
        background-color: #004481;
      }
      .titleRegistro1{
        width: auto;
        height: 48px;
        font-family: BentonSans-Medium;
        font-size: 15px;
        letter-spacing: 0;
        padding: 20px;
        text-align: center;
        background-color: #1973B8;
        

      }
      .principalR{
        display: flex;

        justify-content: center;
        background-color: #004481;
        height: 208px;
        width: auto;
        color: white;
      }

      .registrate{
        color: white;
      }

      .botonR{
        display: flex;
        justify-content: center; 
        border-left-color: white;;
      }
      .titleR{
        color: white;
      }


      



 
      
      


      /* fin de los cambios */

      .cardAzul {
        margin: 24px;
        padding: 16px;
        color: white;
        border-radius: 5px;
        background-color: #004481;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
      }


      /* .Azul1 {
        margin: auto;
        width: auto;
        height: auto;
        color: white;
        background-color: #1464A5;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
      } */
      
      .circle {
        display: inline-block;
        width: 64px;
        height: 64px;
        text-align: center;
        color: #555;
        border-radius: 50%;
        background: #ddd;
        font-size: 30px;
        line-height: 64px;
      }

      h1 {
        font-family: BentonSans-Medium;
        font-size: 16px;
        color: #0A0B0C;
        letter-spacing: 0;
        text-align: center;
      }
   /*    th{
        font-family: BentonSans-Medium;
        font-size: 11px;
        color: #FFFFFF;
        letter-spacing: 0;
        text-align: center;
      } */
      p{
        font-family: BentonSans-Medium;
        font-size: 13px;
        color: #1973B8;
        letter-spacing: 0;
        text-align: center !important;
      }
      body {
        margin: 0;
        font-family: 'Roboto', 'Noto', sans-serif;
        line-height: 1.5;
        min-height: 100vh;
        background-color: white;
      }
      .trans {
        margin: auto;
        width: auto;
        height: auto;
        color: black ;
        background-color: white;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
      }


/*      div comentado 
        .car {
        margin: 0;
        padding: 0;
        width: auto;
        height: 224px;
        background-image: url("../images/login.png");
        background-repeat: no-repeat;
        background-position: center center; 
      } */
    
/*       pA{
        font-family: BentonSans-Medium;
        font-size: 12px;
        color: #1973B8;
        letter-spacing: 0;
        text-align: left !important;
      }
      th1{
        font-family: BentonSans-Medium;
        font-size: 11px;
        color: #121212;
        letter-spacing: 0;
        text-align: center;
      } */
/*       td{
        font-family: BentonSans-Medium;
        font-size: 11px;
        color: #121212;
        letter-spacing: 0;
        text-align: center;
      } */
     

    h3{
      font-family: BentonSans-Medium;
      font-size: 14px;
      color: #6D6D6D;
      letter-spacing: 0;
      text-align: left;
    }
/*     pG{
      font-family: BentonSans-Medium;
      font-size: 14px;
      color: #6D6D6D;
      letter-spacing: 0;
      text-align: center;

    } */
    th2{
      font-family: BentonSans-Medium;
      font-size: 15px;
      color: #1973B8;
      letter-spacing: 0;
    }
    td1{
      font-family: BentonSans-Book;
      font-size: 14px;
      color: #121212;
      letter-spacing: 0;
      text-align: center;
    }


    </style>
  </template>
</dom-module>
